@media screen and (max-width:1200px) {
	header {
		width: 90%;
		margin: 0 auto;
	}
header ul.primary-nav {
    margin: 0 0 0 5px;
    padding: 0;}
	
	.intro-content {
		display: inline-block;
		width: 100%;
	}

	.hero .hero-content {
		padding-top: 20%;
	}
	.hero2 .hero-content, .hero3 .hero-content, .hero4 .hero-content, .hero5 .hero-content, .hero6 .hero-content, .hero7 .hero-content {
    padding-top: 17%;
    padding-bottom: 28%;
}

h1 {
  font-size: 26px;
  color: #fff;
  font-weight: 400;  
  line-height: 36px;  }
	h3 {
     color: #fff;
	font-size: 34px;
	line-height: 50px;
    margin: 0 0 20px 0; 
    }
	h6 {
    font-size: 66px;
	line-height: 78px; 
    color: #fff; 
    font-weight: 600; 
    text-shadow: 0px 2px 15px rgba(0, 0, 0, 1);
    }

}


@media screen and (max-width:1044px) {

	header {
		width: 90%;
		padding-left: 25px;
	}
h1 {
  font-size: 26px;
  color: #fff;
  font-weight: 400;  
  line-height: 36px;  }
	h3 {
    color: #fff;
	font-size: 34px;
	line-height: 50px;
    margin: 0 0 20px 0; 
    }
     h6 {
    font-size: 60px;
    line-height: 70px; 
    color: #fff; 
    font-weight: 600; 
    text-shadow: 0px 2px 15px rgba(0, 0, 0, 1);		}
		
	.hero .hero-content {
		padding-top: 22%;
	}
	.hero2 .hero-content, .hero3 .hero-content, .hero4 .hero-content, .hero5 .hero-content, .hero6 .hero-content, .hero7 .hero-content {
    padding-top: 17%;
    padding-bottom: 28%;
}
	.header-nav {
		position: fixed;
		background-color: #000;
		width: 100%;
		height: 100%;
		top: 0;
		left: 0;
		z-index: 99999;
		visibility: hidden;
		opacity: 0;
		-webkit-transition: opacity 0.5s, visibility 0s 0.5s;
		transition: opacity 0.5s, visibility 0s 0.5s;
	}

	ul.member-actions {
		position: static;
	}

	.navicon {
		visibility: visible;
	}

	header .nav-wrapper {
		display: absolute;
	}

	header nav {
		position: relative;
		top: 45%;
		-moz-transform: translatey(-45%);
		-ms-transform: translatey(-45%);
		-o-transform: translatey(-45%);
		-webkit-transform: translatey(-45%);
		transform: translatey(-45%);
	}

	nav ul li a {
		color: #fff;
		font-size: 23px;
		line-height: 1;
		text-transform: uppercase;
		font-weight: 600;
		-moz-transition: all 300ms ease-in-out;
		-o-transition: all 300ms ease-in-out;
		-webkit-transition: all 300ms ease-in-out;
		transition: all 300ms ease-in-out
	}

	nav ul li {
		margin-bottom: 25px
	}

	nav ul.primary-nav li {
		display: block;
	}

	nav ul.member-actions li {
		display: block;
	}

	nav a.login {
		margin-right: 0px;
	}

	nav ul.primary-nav {
		margin: 0;
		padding: 0;
		text-align: center;
	}

	nav ul.primary-nav li a {
		padding: 5px 15px;		
	}

	nav .member-actions {
		position: static;
		padding: 0;
		text-align: center;
	}

	nav ul.primary-nav li,
	nav ul.member-actions li {
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
		filter: alpha(opacity=0);
		opacity: 0;
		-moz-transform: translate3d(0, -80px, 0);
		-ms-transform: translate3d(0, -80px, 0);
		-o-transform: translate3d(0, -80px, 0);
		-webkit-transform: translate3d(0, -80px, 0);
		transform: translate3d(0, -80px, 0);
		-moz-transition: -moz-transform 0.5s, opacity 0.5s;
		-o-transition: -o-transform 0.5s, opacity 0.5s;
		-webkit-transition: -webkit-transform 0.5s, opacity 0.5s;
		transition: transform 0.5s, opacity 0.5s;
		-moz-transition: -moz-transform 0.5s, opacity 0.5s;
		-o-transition: -o-transform 0.5s, opacity 0.5s;
		-webkit-transition: -webkit-transform 0.5s, opacity 0.5s;
		transition: transform 0.5s, opacity 0.5s
	}

	header .header-nav.open ul.primary-nav li,
	header .header-nav.open ul.member-actions li {
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
		filter: alpha(opacity=100);
		opacity: 1;
		-moz-transform: translate3d(0, 0, 0);
		-ms-transform: translate3d(0, 0, 0);
		-o-transform: translate3d(0, 0, 0);
		-webkit-transform: translate3d(0, 0, 0);
		transform: translate3d(0, 0, 0)
	}

	nav ul.primary-nav li:first-child {
		-moz-transition-delay: 0.05s;
		-o-transition-delay: 0.05s;
		-webkit-transition-delay: 0.05s;
		transition-delay: 0.05s
	}

	nav ul.primary-nav li:nth-child(2) {
		-moz-transition-delay: 0.1s;
		-o-transition-delay: 0.1s;
		-webkit-transition-delay: 0.1s;
		transition-delay: 0.1s
	}

	nav ul.primary-nav li:nth-child(3) {
		-moz-transition-delay: 0.15s;
		-o-transition-delay: 0.15s;
		-webkit-transition-delay: 0.15s;
		transition-delay: 0.15s
	}

	nav ul.primary-nav li:nth-child(4) {
		-moz-transition-delay: 0.2s;
		-o-transition-delay: 0.2s;
		-webkit-transition-delay: 0.2s;
		transition-delay: 0.2s
	}

	nav ul.member-actions li:first-child {
		-moz-transition-delay: 0.25s;
		-o-transition-delay: 0.25s;
		-webkit-transition-delay: 0.25s;
		transition-delay: 0.25s
	}

	nav ul.member-actions li:nth-child(2) {
		-moz-transition-delay: 0.30s;
		-o-transition-delay: 0.30s;
		-webkit-transition-delay: 0.30s;
		transition-delay: 0.30s
	}

	.intro-content {
		display: inline-block;
		width: 75%;
		margin-bottom: 20px;
	}

	.last {
		margin: 0;
	}
	.m-bot-50 {
		margin-bottom: 50px;
	}
	.mob {
     display: none;
    }
.down-arrow2 {
    z-index: 10;
    color: #00b1eb;
    font-size: 60px;
    line-height: 60px;
    position: absolute;
    top: 0px;
    left: 51%;
    transform: translateX(-50%);
}
	.features {
		padding-bottom: 0;
	}

	.features .device-showcase,
	.features-extra .macbook-wrap {
		display: none;
	}

	.features .responsive-feature-img,
	.features-extra .responsive-feature-img {
		display: block;
		width: 85%;
		margin: 15% auto 0;
	}

	.features .responsive-feature-img img,
	.features-extra .responsive-feature-img img {
		width: 100%;
	}

	.hero-strip {
		margin-top: 0;
	}

	.blog-intro .leftcol {
		padding: 0 15px;
		margin-bottom: 15px;
		border-right: none;
	}

	.blog-intro .rightcol {
		padding: 0 20px;
	}

	footer .social-share {
		display: none;
	}

	footer .footer-links {
			margin: 50px 0 50px 0;
		}
.features2 .feature-content {
    display: inline-block;
    width: 100%;
}

@media screen and (max-width:1024px) {
.hero2 .hero-content, .hero3 .hero-content, .hero4 .hero-content, .hero5 .hero-content, .hero6 .hero-content, .hero7 .hero-content {
    padding-top: 17%;
    padding-bottom: 27%;
}

}

@media screen and (max-width:992px) {
.hero2 .hero-content, .hero3 .hero-content, .hero4 .hero-content, .hero5 .hero-content, .hero6 .hero-content, .hero7 .hero-content {
    padding-top: 22%;
    padding-bottom: 7%;
}
.strategia p{
font-size: 19px;
}
.spec{
padding: 0;}
.flag {
    padding: 0px;
}
}

@media screen and (max-width:980px) {
.hero2 .hero-content, .hero3 .hero-content, .hero4 .hero-content, .hero5 .hero-content, .hero6 .hero-content, .hero7 .hero-content {
    padding-top: 20%;
    padding-bottom: 7%;
	}
}


@media screen and (max-width:720px) {
    h6 {
    font-size: 50px;
    line-height: 60px; 
    color: #fff; 
    font-weight: 600; 
    text-shadow: 0px 2px 15px rgba(0, 0, 0, 1);		
	}
	
	.hero2 .hero-content, .hero3 .hero-content, .hero4 .hero-content, .hero5 .hero-content, .hero6 .hero-content, .hero7 .hero-content {
    padding-top: 22%;
    padding-bottom: 7%;
}
.down-arrow2 {
    z-index: 10;
    color: #00b1eb;
    font-size: 55px;
    line-height: 55px;
    position: absolute;
    top: 0px;
    left: 56%;
    transform: translateX(-50%);
}

}
@media screen and (max-width:640px) {
		footer ul.footer-group {
			border-top: none;
		}

		footer ul.footer-group li a {
			font-size: 13px;
			text-transform: uppercase;
			padding: 20px 0;
			display: block;
			border-bottom: dashed 1px #4E566C;
		}

		footer ul.footer-group li {
			display: block;
		}

		footer .footer-links {
			margin: 20px 0;
		}
	h3 {
    font-size: 20px;
    margin-bottom: 20px;
    line-height: 30px;
    }
		h6 {
        font-size: 40px;
        line-height: 50px;  }
        .hero .hero-content {
			padding-top: 33%;
		}
		.hero2 .hero-content, .hero3 .hero-content, .hero4 .hero-content, .hero5 .hero-content, .hero6 .hero-content, .hero7 .hero-content {
    padding-top: 30%;
    padding-bottom: 7%;
}
.down-arrow2 {
    z-index: 10;
    color: #00b1eb;
    font-size: 55px;
    line-height: 55px;
    position: absolute;
    top: 0px;
    left: 61%;
    transform: translateX(-50%);
}


	}

	@media screen and (max-width:480px) {
		.hero .hero-content {
			padding-top: 50%;
		}

		.hero .btn {
			display: block;
			width: 80%;
			margin: 0 auto;
		}

		.hero .btn:first-of-type {
			margin-bottom: 20px;
		}

		.hero h1 {
			font-size: 50px;
		}
	h1 {
    font-size: 30px;
    line-height: 40px;
    }
	h3 {
    font-size: 19px;
    margin-bottom: 20px;
    line-height: 30px;
    }
		h6 {
        font-size: 40px;
        line-height: 50px;  }

		.btn-margin-right {
			margin-right: 0px;
		}


		.features {
			padding-bottom: 0;
		}

		.down-arrow {
			display: none;
		}
			.hero2 .hero-content, .hero3 .hero-content, .hero4 .hero-content, .hero5 .hero-content, .hero6 .hero-content, .hero7 .hero-content {
    padding-top: 40%;
    padding-bottom: 7%;
}
.down-arrow2 {
    z-index: 10;
    color: #00b1eb;
    font-size: 48px;
    line-height: 48px;
    position: absolute;
    top: 0px;
    left: 69%;
    transform: translateX(-50%);
}


	}

	@media screen and (max-width:320px) {
	header {
    width: 94%;
    padding-left: 15px;
    }
	h1 {
    font-size: 30px;
    line-height: 40px;
    }
	h3 {
    font-size: 19px;
    margin-bottom: 20px;
    line-height: 30px;
    }
	.hero {
    min-height: 495px;
	}
	.hero2 .hero-content, .hero3 .hero-content, .hero4 .hero-content, .hero5 .hero-content, .hero6 .hero-content, .hero7 .hero-content {
    padding-top: 50%;
    padding-bottom: 7%;
}
.section-padding2 {
    padding: 10px 0;
}
	}